/*
Theme Name: Boomer Esiason Foundation 2019
Theme URI: http://goodwish.edge-themes.com/
Description: Theme for the Boomer Esiason Foundation.
Author: The Spark Group
Author URI: http://thesparkgroup.com
Version: 1.1.1
Template: goodwish
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Elements
  ## Header
  ## Footer
# Forms
# Widgets
  ## Event list widget
  ## Audio player
  ## RSS Feed
# Content
	## Posts and pages
# Navigation
  ## Top left bar
  ## Header dropdown menus
	## Header donate button
	## Header search button
# Font Fix
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
body {
  color: #1e1e1e !important;
}

/* Header Logo */
.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
    max-height: 110px;
}
@media screen and ( min-width:1215px ) {
  body.home.edgtf-header-standard .edgtf-menu-area .edgtf-logo-wrapper a {
    max-height: 208px;
    top: 15px;
  }
}

.edgtf-mobile-header-inner form {
  top: 98px;
  padding-bottom: 10px;
}

.edgtf-search-close {
  left: auto !important;
  right: 0 !important;
}


/*--------------------------------------------------------------
  ## Header
--------------------------------------------------------------*/
/* Override title element */
div.edgtf-title {
  background-size: cover;
  box-sizing:border-box;
  height:auto!important;
  padding:30px;
}
@media only screen and (max-width:1024px) {
  div.edgtf-title .edgtf-title-holder .edgtf-container,
  div.edgtf-title .edgtf-title-holder {
    box-sizing:border-box;
    height:auto!important;
    position: relative;
    top: unset;
    left: unset;
  }
  div.edgtf-title .edgtf-title-holder{
    padding:30px!important;
  }
  div.edgtf-title.edgtf-title-image-not-responsive .edgtf-title-image {
    position:absolute;
    left:0;
    right:0;
    width:100%;
    height:100%;
  }
  div.edgtf-title .edgtf-title-image img {
    height:100%;
    object-fit:cover;
    width:100%;
  }
  div.edgtf-title .edgtf-title-holder .edgtf-container .edgtf-container-inner h1 {
    font-size: 34px;
  }
}
@media only screen and (max-width:420px) {
  div.edgtf-title .edgtf-title-holder .edgtf-container .edgtf-container-inner h1 {
    font-size: 24px;
    line-height: 1.25em;
  }
}


/*--------------------------------------------------------------
  ## Footer
--------------------------------------------------------------*/
footer .widget ul li a {
  color: #010101;
  font-size:16px;
}
footer .edgtf-footer-top-holder {
  background-color: #fff;
}
footer .widget.widget_nav_menu ul {
    margin-top: 0;
}
footer .widget.widget_nav_menu ul li a:hover {
  color: #2d7fc9;
}
footer .widget.widget_nav_menu ul li a:before {
  display: none;
}
footer .edgtf-column input.wpcf7-form-control.wpcf7-submit {
  background-color: #fff;
  color: #000;
  border-color: #000;
}
footer .edgtf-column input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #000;
  color: #fff;
}
/* Resize footer columns */
@media screen and (min-width:769px) {
  .edgtf-four-columns .edgtf-column:nth-of-type(1) {
    width: 19%;
  }
  .edgtf-four-columns .edgtf-column:nth-of-type(2) {
    width: 18%;
  }
  .edgtf-four-columns .edgtf-column:nth-of-type(3) {
    width: 26%;
  }
  .edgtf-four-columns .edgtf-column:nth-of-type(4) {
    box-sizing: border-box;
    padding-left: 5%;
    width: 37%;
  }
}
/* Fix mobile centering */
@media (max-width:600px) {
  footer .edgtf-four-columns .edgtf-column {
    text-align: center;
  }
  .edgtf-four-columns .edgtf-column .edgtf-column-inner {
    display: inline-block;
  }
}




/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
/*Typography*/
.esiason-donate h2,
.gform_wrapper .gform_h2 h2.gsection_title {
  font-size:34px;
  margin: 90px 0 15px!important;
}
.esiason-donate h2:first-child,
.gform_h2:first-of-type h2.gsection_title {
  margin-top:0!important;
}
.esiason-donate h3 {
  margin: 60px 0 15px 0;
}
.esiason-donate h4 {
  margin: 30px 0 10px 0;
}
.esiason-donate .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
.esiason-donate .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
.esiason-donate .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label,
.esiason-donate .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label,
.esiason-donate .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
.esiason-donate .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label,
.esiason-donate .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
  font-size: 1em;
  font-weight: 800;
}

/*form elements*/
.esiason-donate input[type=text],
.esiason-donate input[type=email],
.esiason-donate select,
.esiason-donate .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.esiason-donate .gform_wrapper.gf_browser_safari .gfield_time_ampm select,
.esiason-donate .gform_wrapper.gf_browser_chrome select,
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_time_ampm select,
.esiason-donate .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
.esiason-donate .gform_wrapper.gf_browser_chrome .ginput_complex select,
.esiason-donate .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.esiason-donate .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.esiason-donate .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error input[type=email],
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error input[type=number],
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error input[type=password],
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error input[type=tel],
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error input[type=text],
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error input[type=url],
.esiason-donate .gform_wrapper.gf_browser_chrome .gfield_error select,
.esiason-donate .gform_wrapper.gf_browser_gecko select,
.esiason-donate .gform_wrapper.gf_browser_gecko .gfield_time_ampm select,
.esiason-donate .gform_wrapper.gf_browser_gecko .ginput_complex .ginput_cardinfo_left select,
.esiason-donate .gform_wrapper.gf_browser_ie .ginput_complex .ginput_left select,
.esiason-donate .gform_wrapper.gf_browser_ie .ginput_complex .ginput_right select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
  background-color: #f6f4ee;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  box-sizing: border-box;
  color: #003c87;
  font-family: "Barlow", sans-serif;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 5px;
  outline: 0;
  padding: 15px 19px;
  vertical-align: middle;
  width: 100%;
}

.gform_wrapper label.gfield_label,
.gform_wrapper ul.gform_fields {
  font-weight: 700;
  font-size: inherit;
  list-style: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li label {
  font-weight: 400;
  font-size: .875em;
  line-height: 1.5;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox {
  list-style: none;
  padding: 0;
}

.esiason-donate .hidden {
  display:none;
}
.cardholder-fix .ginput_full:last-child label {
  display: inline-block!important;
  width: 100%;
}

/* Submit Button */
.esiason-donate .gform_wrapper .gform_footer input.button, .esiason-donate .gform_wrapper .gform_footer input[type=submit], .esiason-donate .gform_wrapper .gform_page_footer input.button, .esiason-donate .gform_wrapper .gform_page_footer input[type=submit], body .gform_wrapper .gform_footer input[type=submit] {
  background-color: transparent;
  border: 2px solid #003c87;
  border-radius: 25px;
  color: #003c87;
  font-family: Barlow, sans-serif;
  font-size: 15px;
  font-weight: 600;
  padding: 11px 39px;
  -webkit-transition: color .3s cubic-bezier(.55,.21,.51,.75),background-color .3s cubic-bezier(.55,.21,.51,.75),border-color .3s cubic-bezier(.55,.21,.51,.75);
  -moz-transition: color .3s cubic-bezier(.55,.21,.51,.75),background-color .3s cubic-bezier(.55,.21,.51,.75),border-color .3s cubic-bezier(.55,.21,.51,.75);
  transition: color .3s cubic-bezier(.55,.21,.51,.75),background-color .3s cubic-bezier(.55,.21,.51,.75),border-color .3s cubic-bezier(.55,.21,.51,.75);
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
  background-color: #003c87;
  color: #fff;
}

/* Radio Button */
.esiason-donate .gfield_radio > li, .esiason-donate .gform_wrapper li.gf_list_inline ul.gfield_radio li,
.radio-button {
  background-color: #003c87;
  border-radius: 5em;
  box-sizing: border-box;
  display: inline-block;
  margin: 15px!important;
  max-width: 100%;
  position: relative;
}
.esiason-donate .gfield_radio input, .esiason-donate .gform_wrapper ul.gfield_radio li input[type=radio],
.esiason-donate .gfield_radio label, .esiason-donate .gform_wrapper .gfield_radio li label,
.radio-button input,
.radio-button input:focus,
.radio-button label,
.radio-button label:focus {
  background-color: #fff;
  border: 2px solid #003c87;
  border-radius: 5em;
  box-sizing: border-box;
  color: #003c87;
  display: block;
  font: 600 17px/1.7em "Barlow", sans-serif;
  margin: 0 auto;
  max-width:100%;
  transition: color .3s cubic-bezier(.55,.21,.51,.75),background-color .3s cubic-bezier(.55,.21,.51,.75),border-color .3s cubic-bezier(.55,.21,.51,.75);
  -webkit-transition: color .3s cubic-bezier(.55,.21,.51,.75),background-color .3s cubic-bezier(.55,.21,.51,.75),border-color .3s cubic-bezier(.55,.21,.51,.75);
  -moz-transition: color .3s cubic-bezier(.55,.21,.51,.75),background-color .3s cubic-bezier(.55,.21,.51,.75),border-color .3s cubic-bezier(.55,.21,.51,.75);
  width: 100%!important;
}
.esiason-donate .gfield_radio input, .esiason-donate .gform_wrapper ul.gfield_radio li input[type=radio],
.radio-button input {
  /* Working around bugs with appearance css property */
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  height: 100%;
  left: 0;
  opacity: 0.01;
  position: absolute;
  top: 0;
}
.esiason-donate .gfield_radio label, .esiason-donate .gform_wrapper .gfield_radio li label,
.radio-button label {
  padding: 17px 65px;
}
.esiason-donate .gfield_radio input:checked + label, .esiason-donate .gform_wrapper ul.gfield_radio li input[type=radio]:checked + label,
.radio-button input:checked + label {
  background-color: #003c87;
  color: #fff;
}
/* Modifications to post password form */
.post-password-form {
  margin: 150px 30px;
}



/*--------------------------------------------------------------
# Widgets
  ## Event list widget
--------------------------------------------------------------*/
.edgtf-event-list-holder.edgtf-event-list-standard .edgtf-el-item .edgtf-el-item-content {
  padding: 55px;
  min-height: 213px;
}
@media screen and ( max-width: 600px ) {
  .edgtf-event-list-holder.edgtf-event-list-calendar.edgtf-event-list-col-3 div.edgtf-el-item {
      width: 100%;
  }
}


/*--------------------------------------------------------------
  ## Audio player
--------------------------------------------------------------*/
.edgtf-blog-audio-holder .mejs-container.mejs-audio .mejs-controls .mejs-button button {
    background: transparent url(images/controls_new.svg);
}
.edgtf-blog-audio-holder .mejs-container.mejs-audio .mejs-controls .mejs-button.mejs-pause button {
    background-position: -2px -2px;
}
.edgtf-blog-audio-holder .mejs-container.mejs-audio .mejs-controls .mejs-button.mejs-play button {
    background-position: -28px -2px;
}
.edgtf-blog-audio-holder .mejs-container.mejs-audio .mejs-controls .mejs-button.mejs-unmute button {
    background-position: -56px -2px;
}
.edgtf-blog-audio-holder .mejs-container.mejs-audio .mejs-controls .mejs-button.mejs-mute button {
    background-position: -88px -2px;
}


/*--------------------------------------------------------------
  ## RSS Feed
--------------------------------------------------------------*/
.blog-feeds .wp_rss_retriever_item_wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.blog-feeds .wp_rss_retriever_list {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: stretch;
}
.blog-feeds .wp_rss_retriever_title {
  color: #000f68;
  text-align: center;
  font-family: "Barlow Semi Condensed";
  font-size: 30px;
  font-weight: 700;
}
.blog-feeds .wp_rss_retriever_readmore {
  border: solid 2px black;
  border-radius: 40px;
  color: #020202;
  display: block;
  font-size: 20px;
  margin: 30px auto 0 auto;
  padding: 20px;
  text-decoration: none;
}
.blog-feeds .wp_rss_retriever_readmore:hover {
  background-color: #003c87;
  border-color: #003c87;
  color: white;
}
.blog-feeds .wp_rss_retriever_list .wp_rss_retriever_container {
  align-items: center;
  -webkit-align-items: center;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  font-size: 16px;
  position: relative;
}
.blog-feeds .wp_rss_retriever_list li {
  background-color: white;
  border: solid 2px black;
  margin: 15px;
  padding: 30px;
  width: 339px;
}
@media screen and (min-width:769px) {
  .blog-feeds .wp_rss_retriever_list li {
    min-height: 390px;
    width: 20%;
  }
  .blog-feeds .wp_rss_retriever_list .wp_rss_retriever_container {
    height: 100%;
    padding-bottom: 90px;
  }
  .blog-feeds .wp_rss_retriever_readmore {
    bottom: -16px;
    left: 50%;
    padding-top: 15px;
    position: absolute;
    text-align: center;
    transform: translate(-50%,0);
  }
}
@media screen and (min-width:1035px) {
  .blog-feeds .wp_rss_retriever_list li {
    width: 23%;
  }

  .blog-feeds .wp_rss_retriever_title {
    line-height: 1;
  }
}



/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.edgtf-container .edgtf-container-inner .edgtf-container,
.edgtf-container .edgtf-blog-holder article .edgtf-post-text {
  background-color: rgba(0,0,0,0);
}

.edgtf-subtitle span {
  color: white;
}

/* Adjust article display widgets, like on Jerry Cahill page */
.podcast-grid-gap .vc_column_container {
    padding: 0 15px;
}


/*--------------------------------------------------------------
	## Posts and pages
--------------------------------------------------------------*/
/* Replacing video posts with featured image on archive pages*/
.video-preview-thumbnail a {
    padding-bottom: 56.25%;
}
.video-preview-thumbnail img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}



/*--------------------------------------------------------------
# Navigation
	## Top left bar
--------------------------------------------------------------*/
/* Top menu area in page header */
.edgtf-page-header .edgtf-menu-area {
    background-color: rgba(0,40,92,.75);
    height: 120px;
}
/* Topbar top left text */
.edgtf-menu-area>.edgtf-grid>.edgtf-vertical-align-containers>.edgtf-position-left {
  width: 20%;
}
.edgtf-top-bar .topbar-contact p {
  display:inline;
  font-size:18px;
  margin:0 10px;
}
.edgtf-page-header .edgtf-main-menu #menu-primary>li>a {
  font-size: 22px;
}
/* Topbar top right menu */
.edgtf-menu-area>.edgtf-grid>.edgtf-vertical-align-containers>.edgtf-position-right {
  float: left;
  text-align: left;
  width: 80%;
}
.edgtf-top-bar .edgtf-position-right-inner,
.edgtf-top-bar .widget.widget_nav_menu,
.edgtf-top-bar .menu-top-bar-right-container,
.edgtf-top-bar .menu,
.edgtf-top-bar .menu>li,
.edgtf-top-bar .menu>li>a {
  height:100%;
}
.edgtf-top-bar .menu>li>a {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.edgtf-top-bar .widget.widget_nav_menu li {
  border: 0;
  font-size: 25px;
  margin: 0 17px;
  padding: 0;
  position: relative;
}
.edgtf-top-bar .widget.widget_nav_menu a:hover {
  text-decoration: none;
}
.edgtf-top-bar .widget_nav_menu .sub-menu {
  background-color: white;
  box-sizing: border-box;
  left: 0;
  max-height: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 80px;
  transition: max-height .5s;
  width: 150px;
  z-index: 3;
}
.edgtf-top-bar .widget_nav_menu .menu-item:last-of-type .sub-menu {
  left: -200%;
}
.edgtf-top-bar .widget.widget_nav_menu .sub-menu li {
  font-size: 16px;
  margin:0;
  padding: 0;
  width: 100%;
}
.edgtf-top-bar .widget.widget_nav_menu .sub-menu a {
  border: 2px solid #fff;
  box-sizing: border-box;
  display: block;
  padding: 15px;
}
.edgtf-top-bar .widget.widget_nav_menu .sub-menu a:active,
.edgtf-top-bar .widget.widget_nav_menu .sub-menu a:focus,
.edgtf-top-bar .widget.widget_nav_menu .sub-menu a:hover {
  background-color: #2d7fc9;
  color: #fff;
  padding:15px 15px 15px 20px;
}
.edgtf-position-right-inner .menu-top-bar-right-container #menu-top-bar-right > li {
  font-size: 18px;
}
@media ( max-width: 1440px ) {
  .edgtf-position-right-inner .menu-top-bar-right-container #menu-top-bar-right > li {
    font-size: 16px;
  }
  .edgtf-vertical-align-containers.edgtf-50-50 .edgtf-position-left {
    width: 40%;
  }
  .edgtf-vertical-align-containers.edgtf-50-50 .edgtf-position-right {
    width: 60%;
  }
  .topbar-contact {
    display: none;
  }
}
@media (min-width: 1025px) and (max-width: 1200px) {
  .edgtf-position-right-inner .menu-top-bar-right-container #menu-top-bar-right > li {
    font-size: 16px;
  }
}


/*--------------------------------------------------------------
	## Header dropdown menus
--------------------------------------------------------------*/
.edgtf-drop-down .edgtf-menu-second {
  top: calc(100%);
}


/*--------------------------------------------------------------
	## Header donate button
--------------------------------------------------------------*/
.edgtf-page-header .edgtf-position-right-inner .widget {
  position: absolute;
  right: 0;
}
.edgtf-page-header .edgtf-position-right-inner .widget_custom_html,
.edgtf-page-header .edgtf-position-right-inner .widget_custom_html div {
  height: 100%;
}
.edgtf-page-header .edgtf-position-right-inner .widget_custom_html a {
  align-items: center;
  background-color: #2d7fc9;
  display: flex;
  flex-direction: column;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 35px;
  font-weight: 700;
  height: 100%;
  justify-content: center;
  padding: 0 40px;
  transition: background .35s;
  -webkit-transition: background .35s;
  -moz-transition: background .35s;
}
.edgtf-page-header .edgtf-position-right-inner .widget_custom_html a:hover {
  background-color: #00285c;
  text-decoration: none;
}
.edgtf-page-header .edgtf-position-right-inner .widget_custom_html a {
  color: #fff;
}
.edgtf-page-header .edgtf-sticky-header .edgtf-position-right-inner .widget_custom_html a {
  font-size: 24px;
}
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-right.widget_text:before,
.edgtf-top-bar .widget:after {
  display: none;
}
.edgtf-sticky-header .edgtf-vertical-align-containers .edgtf-position-right:before {
  margin-right: 0;
}


/*--------------------------------------------------------------
	## Header search button
--------------------------------------------------------------*/
.edgtf-header-standard .edgtf-search-opener {
    padding-left: 25px;
    padding-right: 40px;
}
.edgtf-header-standard .edgtf-search-opener:hover {
    text-decoration: none;
}



/*--------------------------------------------------------------
# Font Fix
--------------------------------------------------------------*/
/* Set all fonts to be Barlow */
body,
body .edgtf-btn,
body .wpcf7-form-control.wpcf7-text,
body .wpcf7-form-control.wpcf7-number,
body .wpcf7-form-control.wpcf7-date,
body .wpcf7-form-control.wpcf7-textarea,
body .wpcf7-form-control.wpcf7-select,
body .wpcf7-form-control.wpcf7-quiz,
body #respond textarea,
body #respond input[type='text'],
body .post-password-form input[type='password'],
body #submit_comment,
body .post-password-form input[type='submit'],
body input.wpcf7-form-control.wpcf7-submit,
body .edgtf-newsletter-form .wpcf7-form-control.wpcf7-text,
body .edgtf-header-vertical .edgtf-vertical-dropdown-float .edgtf-menu-second .edgtf-menu-inner ul li a,
body .edgtf-header-vertical .edgtf-vertical-menu > ul > li > a,
body .edgtf-header-vertical .edgtf-search-wrapper #s,
body footer .widget.widget_recent_entries .post-date,
body .edgtf-subscription-form .wpcf7-form-control.wpcf7-text,
body .edgtf-title .edgtf-title-holder .edgtf-subtitle,
body .edgtf-side-menu .widget .edgtf-search-wrapper input[type='text'],
body .edgtf-side-menu .widget .tagcloud a,
body .edgtf-fullscreen-search-holder .edgtf-search-label,
body .edgtf-fullscreen-search-opened .edgtf-form-holder .edgtf-search-field,
body .edgtf-team.main-info-on-hover .edgtf-team-position,
body .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-value,
body .edgtf-price-table.edgtf-active .edgtf-active-text,
body .edgtf-blog-slider .edgtf-blog-slide-post-info,
body .edgtf-image-with-text .edgtf-image-with-text-text,
body .edgtf-portfolio-list-holder-outer .edgtf-ptf-list-paging a,
body .edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li span,
body .edgtf-shop-masonry .amount,
body .edgtf-shop-masonry .add_to_cart_button .edgtf-btn-text,
body .edgtf-shop-masonry .added_to_cart .edgtf-btn-text,
body .edgtf-masonry-gallery-holder .edgtf-masonry-gallery-item .edgtf-masonry-gallery-item-subtitle,
body .edgtf-masonry-gallery-holder .edgtf-masonry-gallery-item .edgtf-masonry-gallery-item-text,
body .edgtf-section-subtitle,
body .edgtf-rf-holder .edgtf-rf-field-holder select,
body .edgtf-rf-holder .edgtf-rf-field-holder input[type=text],
body .edgtf-rf-holder .edgtf-rf-copyright,
body .woocommerce-pagination .page-numbers,
body .edgtf-single-product-summary .product_meta > span span:not(.edgtf-meta-wrapper),
body .edgtf-single-product-summary .product_meta > span a,
body .edgtf-woocommerce-page .edgtf-quantity-buttons .edgtf-quantity-input,
body .edgtf-woocommerce-page .woocommerce-message,
body .edgtf-woocommerce-page .woocommerce-info,
body .edgtf-woocommerce-page .woocommerce-error,
body .edgtf-shopping-cart-outer .edgtf-cart-amount,
body .edgtf-shopping-cart-dropdown .edgtf-item-info-holder .edgtf-item-left .edgtf-quantity,
body .edgtf-shopping-cart-dropdown .edgtf-cart-bottom .checkout,
body .edgtf-shopping-cart-dropdown .edgtf-cart-bottom .view-cart,
body .edgtf-woocommerce-page .woocommerce input[type='button']:not(.edgtf-btn),
body .edgtf-woocommerce-page .woocommerce-page input[type='button']:not(.edgtf-btn),
body .edgtf-woocommerce-page .woocommerce input[type='submit']:not(.edgtf-btn),
body .edgtf-woocommerce-page .woocommerce-page input[type='submit']:not(.edgtf-btn),
body .woocommerce-cart .edgtf-categories-holder,
body .woocommerce-cart .product-quantity .quantity.edgtf-quantity-buttons .input-text,
body .woocommerce-page .woocommerce.widget input[type=submit],
body .woocommerce-page .woocommerce.widget button,
body .woocommerce-account .woocommerce input[type=text],
body .woocommerce-account .woocommerce input[type=email],
body .woocommerce-account .woocommerce input[type=tel],
body .woocommerce-account .woocommerce textarea {
    font-family: "Barlow", sans-serif; /*OPEN SANS*/
}
body h1,body h2,body h3,body h4,body h5,body h6,
body .edgtf-blog-holder article .edgtf-post-info,
body .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left a,
body .edgtf-blog-holder article.format-link .edgtf-post-content .edgtf-post-text .edgtf-post-text-inner .edgtf-quote-author,
body .edgtf-blog-holder article.format-quote .edgtf-post-content .edgtf-post-text .edgtf-post-text-inner .edgtf-quote-author,
body .edgtf-blog-holder article.format-link .edgtf-post-content .edgtf-post-text .edgtf-post-mark.edgtf-quote-mark,
body .edgtf-blog-holder article.format-quote .edgtf-post-content .edgtf-post-text .edgtf-post-mark.edgtf-quote-mark,
body .edgtf-comment-holder .edgtf-comment-text .edgtf-comment-date,
body .edgtf-pagination-holder .edgtf-pagination li a,
body .edgtf-pagination-holder .edgtf-pagination li.active span,
body .edgtf-page-not-found .edgtf-page-not-found-top,
body footer .widget ul li a,
body footer .widget.widget_recent_entries ul li a,
body .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a,
body .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs span,
body nav.edgtf-fullscreen-menu ul li a,
body nav.edgtf-fullscreen-menu ul li ul li a,
body .edgtf-search-cover input,
body .edgtf-search-cover input:focus,
body .edgtf-portfolio-single-holder .edgtf-portfolio-info-item:not(.edgtf-content-item) .edgtf-portfolio-info-item-title,
body .edgtf-give-progress .edgtf-give-progress-raised .edgtf-give-progress-amount,
body .edgtf-give-progress .edgtf-give-progress-goal .edgtf-give-progress-amount,
body .edgtf-team.main-info-below-image .edgtf-team-info .edgtf-team-position,
body .edgtf-call-to-action .edgtf-call-to-action-text,
body .edgtf-counter-holder .edgtf-counter,
body .countdown-amount,
body .countdown-period,
body .edgtf-testimonials.edgtf-testimonials-type-simple .edgtf-testimonial-text,
body .edgtf-testimonials.edgtf-testimonials-type-simple .edgtf-testimonial-author .edgtf-testimonial-author-text,
body .edgtf-testimonials.edgtf-testimonials-type-carousel .edgtf-testimonial-author .edgtf-testimonials-job,
body .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-price,
body .edgtf-pie-chart-holder .edgtf-to-counter,
body .edgtf-tabs .edgtf-tabs-nav li a,
body .edgtf-title-with-number .edgtf-twn-number,
body .edgtf-blog-list-holder .edgtf-item-info-section,
body blockquote .edgtf-blockquote-text,
body .edgtf-portfolio-list-holder .edgtf-ptf-category-holder,
body .edgtf-banner .edgtf-banner-text-holder .edgtf-banner-text-table .edgtf-banner-text-cell .edgtf-banner-subtitle,
body .edgtf-social-share-holder.edgtf-list .edgtf-social-share-title,
body .edgtf-working-hours-holder .edgtf-wh-day,
body .edgtf-working-hours-holder .edgtf-wh-hours,
body .edgtf-working-hours-holder .edgtf-wh-footnote-holder .edgtf-wh-footnote,
body .edgtf-rf-holder .edgtf-rf-label,
body .edgtf-event-list-holder.edgtf-event-list-standard .edgtf-el-item .edgtf-el-item-date,
body .edgtf-event-list-holder.edgtf-event-list-standard .edgtf-el-item .edgtf-el-item-content .edgtf-el-item-location-title-holder .edgtf-el-item-time,
body .edgtf-event-list-holder.edgtf-event-list-standard .edgtf-el-item .edgtf-el-item-content .edgtf-el-item-location-title-holder .edgtf-el-item-location,
body .edgtf-event-list-holder.edgtf-event-list-full-width .edgtf-el-item .edgtf-el-item-date,
body .edgtf-event-list-holder.edgtf-event-list-carousel .edgtf-el-item .edgtf-el-item-date,
body .edgtf-event-list-holder.edgtf-event-list-carousel .edgtf-el-item .edgtf-el-item-content .edgtf-el-item-location-title-holder .edgtf-el-item-time,
body .edgtf-event-list-holder.edgtf-event-list-carousel .edgtf-el-item .edgtf-el-item-content .edgtf-el-item-location-title-holder .edgtf-el-item-location,
body .edgtf-event-list-holder.edgtf-event-list-calendar .edgtf-el-item .edgtf-el-item-date,
body .edgtf-el-list-paging .edgtf-el-list-load-more .edgtf-btn,
body .edgtf-give-forms-list.edgtf-gfl-minimal .edgtf-gf-date,
body .edgtf-sidebar .widget ul:not(.product_list_widget) li:not(.edgtf-blog-list-item),
body .edgtf-sidebar .widget .edgtf-search-wrapper input[type='text'],
body .edgtf-sidebar .widget.widget_tag_cloud .tagcloud a,
body .woocommerce:not(.edgtf-shop-masonry) .amount,
body .edgtf-woocommerce-page .amount,
body .woocommerce:not(.edgtf-shop-masonry) .woocommerce-result-count,
body .woocommerce:not(.edgtf-shop-masonry) .woocommerce-ordering,
body .edgtf-woocommerce-page .woocommerce-result-count,
body .edgtf-woocommerce-page .woocommerce-ordering,
body .edgtf-single-product-wrapper-top .edgtf-social-share-holder.edgtf-list .edgtf-social-share-title,
body .edgtf-single-product-summary .product_meta > span,
body .edgtf-shopping-cart-dropdown .edgtf-item-info-holder .edgtf-item-left a,
body .edgtf-shopping-cart-dropdown .edgtf-cart-bottom .edgtf-total-amount,
body .edgtf-shopping-cart-dropdown .edgtf-cart-bottom .edgtf-total,
body .edgtf-product-comment-date,
body .edgtf-product-comment-author,
body .comment-form-rating label,
body .woocommerce-cart .product-name,
body .woocommerce-cart .product-price,
body .woocommerce-cart .product-quantity,
body .woocommerce-cart .product-subtotal,
body .woocommerce-checkout .shop_table tfoot th,
body .woocommerce-checkout .shop_table .amount,
body .woocommerce-checkout .shop_table .order-total th,
body .woocommerce-checkout .shop_table .product-name,
body .woocommerce-checkout .shop_table thead .product-total,
body .woocommerce-page .woocommerce.widget input[type=search],
body .woocommerce-page .woocommerce.widget.widget_product_tag_cloud .tagcloud a,
body .widget_recent_reviews li .product-title,
body .widget_recent_reviews li > a,
body .product_list_widget li .product-title,
body .product_list_widget li > a,
body .widget_shopping_cart li .product-title,
body .widget_shopping_cart li > a,
body .widget_price_filter .price_slider_amount .price_label,
body .woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  font-family: "Barlow Semi Condensed";/*MERRIWEATHER*/
}
